import { BASE_PATH } from '../core/constants';

export const BadgeModuleReference = angular.module('BadgeModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/badge', {
          template: require('./badge.reference.html'),
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
